## univention-ssh 9.0.0-1A~4.3.0.201712120243

=== debian/changelog ===
univention-ssh (9.0.0-1A~4.3.0.201712120243) ucs4-3-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 12 Dec 2017 02:43:39 +0100

univention-ssh (9.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:51 +0100

univention-ssh (8.0.0-2) unstable; urgency=low

  * Bug #42476: Disable ssh connection multiplexing

 -- Philipp Hahn <hahn@univention.de>  Thu, 22 Sep 2016 14:05:30 +0200

univention-ssh (8.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:49 +0200

univention-ssh (7.0.0-2) unstable; urgency=low

  * Bug #38711: Configure SSH host key bits

 -- Philipp Hahn <hahn@univention.de>  Sun, 30 Aug 2015 16:03:26 +0200

univention-ssh (7.0.0-1) unstable; urgency=low

  * Update to UCS 4.2
  * Bug #38710: Re-create all ssh host keys
  * Bug #38711: Configure SSH host key bits

 -- Philipp Hahn <hahn@univention.de>  Thu, 27 Aug 2015 10:10:39 +0200

univention-ssh (6.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 30 Jun 2014 09:17:14 +0200

univention-ssh (5.0.1-1) unstable; urgency=low

  * replaced package dependency univention-config-registry
    with univention-config (Bug #28079) 

 -- Felix Botner <botner@univention.de>  Tue, 05 Mar 2013 09:44:58 +0100

univention-ssh (5.0.0-4) unstable; urgency=low

  * univention-ssh.in: univention-scp --help now mentions that
    "[-timeout timeout]" must occur before "<pwd_file>" (Bug #19642).

 -- Juergen Kahrs <Kahrs@univention.de>  Thu, 07 Jun 2012 14:41:04 +0200

univention-ssh (5.0.0-3) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:15 +0200

univention-ssh (5.0.0-2) unstable; urgency=low

  * Fix debian/univention-ssh.install (Bug #22160)

 -- Philipp Hahn <hahn@univention.de>  Tue, 24 May 2011 12:18:33 +0200

univention-ssh (5.0.0-1) unstable; urgency=low

  * Switch do dh from DebHelper 7 (Bug #22160)
  * Switch to Python2.6
  * Update Univention copyright.
  * Add manual page.

 -- Philipp Hahn <hahn@univention.de>  Mon, 16 May 2011 11:38:57 +0200

univention-ssh (4.0.0-3) unstable; urgency=low

  * Terminate child ssh on signals (Bug #11870)

 -- Philipp Hahn <hahn@univention.de>  Thu, 12 Aug 2010 22:31:00 +0200

univention-ssh (4.0.0-2) unstable; urgency=low

  * Save filename for exception (Bug #17874)
  * Fix bad file descriptor exception.

 -- Philipp Hahn <hahn@univention.de>  Thu, 01 Jul 2010 20:24:29 +0200

univention-ssh (4.0.0-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)
  * bump version for UCS 2.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 15:30:08 +0200

univention-ssh (3.0.1-2) unstable; urgency=low

  * Re-add -timout (Bug #17697)
  * Word-split additional command line arguments like expect.

 -- Philipp Hahn <hahn@univention.de>  Mon, 07 Jun 2010 12:32:25 +0200

univention-ssh (3.0.1-1) unstable; urgency=low

  * Re-implement without expect using SSH_ASKPASS (Bug #17697, #14212, #7488,
  	#17874)
  * Switch to debhelper 7.

 -- Philipp Hahn <hahn@univention.de>  Wed, 02 Jun 2010 20:11:08 +0200

univention-ssh (3.0.0-0) unstable; urgency=low

  * bump version for UCS 2.3

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 10 Jun 2009 08:20:32 +0200

univention-ssh (2.0.1-3) unstable; urgency=low

  * updated the copyright. Bug #6875

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 12 Mar 2009 13:47:35 +0100

univention-ssh (2.0.1-2) unstable; urgency=low

  * updated the copyright. Bug #6875

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 19 Feb 2009 09:28:38 +0100

univention-ssh (2.0.1-1) unstable; urgency=low

  * added a dependency to the openssh client package. Bug #12404

 -- Stefan Gohmann <gohmann@univention.de>  Mon,  9 Feb 2009 11:37:10 +0100

univention-ssh (1.0.0-5) unstable; urgency=low

  * New script to recreate host keys

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Tue, 13 May 2008 16:38:00 +0200

univention-ssh (1.0.0-4) unstable; urgency=low

  * more wording change univention-config-registry and univention-
    baseconfig

 -- Stefan Gohmann <gohmann@univention.de>  Fri,  3 Aug 2007 09:45:40 +0200

univention-ssh (1.0.0-3) unstable; urgency=low

  * encoded files utf-8

 -- Janis Meybohm <meybohm@univention.de>  Wed, 13 Jun 2007 11:21:48 +0200

univention-ssh (1.0.0-2) unstable; urgency=low

  * remove dependency to sysutils

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 23 May 2007 16:07:17 +0200

univention-ssh (1.0.0-1) unstable; urgency=low

  * update to ucs 2.0 policies

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 22 May 2007 17:12:16 +0200

univention-ssh (0.7) unstable; urgency=low

  * add GPL headers

 -- Stefan Gohmann <gohmann@univention.de>  Mon,  4 Dec 2006 11:28:34 +0100

univention-ssh (0.6) unstable; urgency=low

  * added auto-generated copyright date

 -- Janis Meybohm <meybohm@univention.de>  Tue, 20 Jun 2006 14:21:56 +0200

univention-ssh (0.5) unstable; urgency=low

  * need python2.4-pexpect

 -- Stefan Gohmann <gohmann@univention.de>  Thu,  6 Oct 2005 10:26:03 +0200

univention-ssh (0.4) unstable; urgency=low

  * Switched to python 2.4 (support for older versions has been dropped)

 -- Alexander Reelsen <reelsen@univention.de>  Mon, 19 Sep 2005 14:32:50 +0200

univention-ssh (0.3) unstable; urgency=low

  * removed minor mistake in help message

 -- Wolf Wiegand <wiegand@univention.de>  Fri, 12 Aug 2005 14:55:50 +0200

univention-ssh (0.2) unstable; urgency=low

  * added timeout parameter
  * default timeout set to 3600 seconds

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 23 Jan 2004 15:21:41 +0100

univention-ssh (0.1.univention) unstable; urgency=low

  * Initial Release.


