=== debian/control ===
Source: univention-ssh
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.2
Build-Depends: debhelper (>= 7.0.50~),
 univention-config-dev,
 ucslint-univention

Package: univention-ssh
Architecture: all
Conflicts: univention-join (<< 0.2)
Depends: ${misc:Depends},
 python2.7,
 univention-config,
 rsync,
 openssh-client
Description: UCS - ssh scripts
 This package contain the UCS ssh script.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
