=== debian/rules ===
#!/usr/bin/make -f
#
# Univention SSH
#  rules file for the debian package
#
# Copyright 2004-2017 Univention GmbH
#
# http://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <http://www.gnu.org/licenses/>.

version := $(shell dpkg-parsechangelog | sed -ne 's/Version: //p')

%:
	dh $@

override_dh_auto_clean:
	$(RM) univention-ssh
	dh_auto_clean

override_dh_auto_build:
	sed -e "s/@@package_version@@/${version}/" <univention-ssh.in >univention-ssh

override_dh_auto_install:
	univention-install-config-registry

override_dh_auto_test:
	# ucslint
