=== debian/control ===
Source: univention-ssh
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.2
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),

Package: univention-ssh
Architecture: all
Conflicts:
 univention-join (<< 0.2),
Depends:
 openssh-client,
 python2.7,
 rsync,
 univention-config,
 ${misc:Depends},
Description: UCS - ssh scripts
 This package contain the UCS ssh script.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
