=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # Univention SSH
 #  rules file for the debian package
 #
-# Copyright 2004-2017 Univention GmbH
+# Copyright 2004-2021 Univention GmbH
 #
-# http://www.univention.de/
+# https://www.univention.de/
 #
 # All rights reserved.
 #
@@ -28,12 +28,12 @@
 # You should have received a copy of the GNU Affero General Public
 # License with the Debian GNU/Linux or Univention distribution in file
 # /usr/share/common-licenses/AGPL-3; if not, see
-# <http://www.gnu.org/licenses/>.
+# <https://www.gnu.org/licenses/>.
 
 version := $(shell dpkg-parsechangelog | sed -ne 's/Version: //p')
 
 %:
-	dh $@
+	dh $@ --with ucr
 
 override_dh_auto_clean:
 	$(RM) univention-ssh
@@ -41,9 +41,3 @@
 
 override_dh_auto_build:
 	sed -e "s/@@package_version@@/${version}/" <univention-ssh.in >univention-ssh
-
-override_dh_auto_install:
-	univention-install-config-registry
-
-override_dh_auto_test:
-	# ucslint
