## univention-ssh 11.0.0-3A~5.0.0.202110111838

=== debian/changelog ===
univention-ssh (11.0.0-3A~5.0.0.202110111838) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 11 Oct 2021 18:38:56 +0200

univention-ssh (11.0.0-3) unstable; urgency=medium

  * Bug #53342: Fix Timeout parameter

 -- Eduardo Ruiz Moreno <moreno@univention.de>  Mon, 11 Oct 2021 15:50:16 +0200

univention-ssh (11.0.0-2) unstable; urgency=medium

  * Bug #53342: Migrated univention-ssh to Python 3

 -- Eduardo Ruiz Moreno <moreno@univention.de>  Tue, 05 Oct 2021 11:50:16 +0200
 
