## univention-ssh 11.0.0-5A~5.0.0.202206071147

=== debian/changelog ===
univention-ssh (11.0.0-5A~5.0.0.202206071147) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Jun 2022 11:47:32 +0200

univention-ssh (11.0.0-5) unstable; urgency=medium

  * Bug #54588: Add --no-split option before password file  on univention-scp
    and univention-rsync

 -- Eric Monne Mesalles <monne-mesalles.extern@univention.de>  Wed, 25 May 2022 11:45:53 +0200

univention-ssh (11.0.0-4) unstable; urgency=medium

  * Bug #54588: Add --no-split option before password file

 -- Eric Monne Mesalles <monne-mesalles.extern@univention.de>  Mon, 09 May 2022 09:07:29 +0200
