=== debian/rules ===
#!/usr/bin/make -f
#
# Univention SSH
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

version := $(shell dpkg-parsechangelog | sed -ne 's/Version: //p')

%:
	dh $@ --with ucr

override_dh_auto_clean:
	$(RM) univention-ssh
	dh_auto_clean

override_dh_auto_build:
	sed -e "s/@@package_version@@/${version}/" <univention-ssh.in >univention-ssh
